<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <title>Catálogo - Pines metálicos | Kipin.pe</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=2">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Assistant:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/css/main.css?v=5">
    <link rel="icon" type="image/png" href="favicon.png">
    <meta name="description" content="">
    <meta property="og:image" content="https://kipin.pe/img/kipin_og.png">

</head>

<body class="category">
<header class="header">
    <div class="container header__container">
        <div class="columns is-mobile">
            <div class="header__left column is-4 is-hidden-mobile">
                <nav>
                    <ul class="header__list">
                        <li class="header__item"><a class="header__link" href="/">Inicio</a></li>
                        <li class="header__item active"><a class="header__link" href="/">Tienda</a></li>
                        <li class="header__item"><a class="header__link" href="/">Contacto</a></li>
                    </ul>
                </nav>
            </div>

            <div class="header__left column is-4 is-hidden-tablet is-flex-mobile">
                <div class="menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>

            <div class="header__logo column is-4">
                <a href="/"><img class="header__logo__img" src="svg/logo.svg" alt="logo de kipin.pe" width="96"></a>
            </div>

            <div class="header__right column is-4-tablet">
                <div class="header__buttons">
                    <a href="" class="btn btn__primary header__login">Ingresar</a>
                    <a href="" class="btn btn__secondary header__signup">Registrarse</a>
                </div>
            </div>
        </div>
    </div>
</header>

<main>
    <aside id="menu__content" class="menu__content">
        <ul class="menu__list">
            <li class="menu__item"><a class="menu__link" href="">INICIO</a></li>
            <li class="menu__item"><a class="menu__link" href="">TIENDA</a></li>
            <li class="menu__item"><a class="menu__link" href="">CONTACTO</a></li>
        </ul>
        <hr class="menu__hr">
        <ul class="menu__list">
            <li class="menu__item"><a class="menu__link" href="">INGRESAR</a></li>
            <li class="menu__item"><a class="menu__link" href="">REGISTRARSE</a></li>
        </ul>
    </aside>

    <section class="hero">
        <div class="container">
            <h2 class="hero__title">LLEVA PINES <br>ADAPTADOS PARA TI</h2>
            <form class="hero__search" action="">
                <input class="input hero__input" type="text" placeholder="Empieza a descubrir.." aria-label="Buscar">
                <button class="btn hero__btn">BUSCAR</button>
            </form>

            <div class="hero__options">
                <div class="hero__option">
                    <label for="" class="hero__option__label">Categoría</label>
                    <select class="input hero__option__select" name="" id="">
                        <option value="">Animalitos</option>
                        <option value="">Memes</option>
                        <option value="">Naturaleza</option>
                    </select>
                </div>
                <div class="hero__option">
                    <label for="" class="hero__option__label">Ordenar por</label>
                    <select class="input hero__option__select" name="" id="">
                        <option value="">Precio</option>
                        <option value="">Más buscado</option>
                    </select>
                </div>
            </div>
        </div>
    </section>

    <section class="products">
        <div class="container">
            <ul class="breadcrumb">
                <li class="breadcrumb__item"><a class="breadcrumb__link" href="/">Tienda</a></li>
                <li class="breadcrumb__item active"><a class="breadcrumb__link">Naturaleza</a></li>
            </ul>

            <h1 class="title">NATURALEZA</h1>
            <div class="grid">
                <article class="product">
                    <a href="/product.html">
                        <img class="product__img" src="/img/pines/pines_animalitos.jpg"
                             alt="pines metálicos de animalitos">
                    </a>
                    <h2 class="product__title">This is fine / Todo está bien</h2>
                    <div class="product__price">
                        <div class="product__price--old">S/ 20.0</div>
                        <div class="product__price--current">S/ 16.5</div>
                    </div>
                    <!--<button class="btn btn--secondary">Agregar al carrito</button>-->
                </article>

                <article class="product">
                    <a href="/product.html">
                        <img class="product__img" src="/img/pines/pines_naturaleza.jpg"
                             alt="pines metálicos de animalitos">
                    </a>
                    <h2 class="product__title">Cactus / Suculenta</h2>
                    <div class="product__price">
                        <div class="product__price--current">S/ 15.0</div>
                    </div>
                    <!--<button class="btn btn--secondary">Agregar al carrito</button>-->
                </article>

                <article class="product">
                    <a href="/product.html">
                        <img class="product__img" src="/img/pines/pines_oceano.jpg" alt="pines metálicos de animalitos">
                    </a>
                    <h2 class="product__title">Amante del mar / Corazón con detalles marinos</h2>
                    <div class="product__price">
                        <div class="product__price--current">S/ 18.5</div>
                    </div>
                    <!--<button class="btn btn--secondary">Agregar al carrito</button>-->
                </article>

                <article class="product">
                    <a href="/product.html">
                        <img class="product__img" src="/img/pines/pines_memes.jpg" alt="pines metálicos de animalitos">
                    </a>
                    <h2 class="product__title">Dogde dog / Perrito </h2>
                    <div class="product__price">
                        <div class="product__price--old">S/ 18.0</div>
                        <div class="product__price--current">S/ 16.0</div>
                    </div>
                    <!--<button class="btn btn--secondary">Agregar al carrito</button>-->
                </article>

                <article class="product">
                    <img class="product__img" src="/img/pines/pines_animalitos.jpg" alt="pines metálicos de animalitos">
                    <h2 class="product__title">This is fine / Todo está bien</h2>
                    <div class="product__price">
                        <div class="product__price--old">S/ 20.0</div>
                        <div class="product__price--current">S/ 16.5</div>
                    </div>
                    <!--<button class="btn btn--secondary">Agregar al carrito</button>-->
                </article>
                <article class="product">
                    <img class="product__img" src="/img/pines/pines_animalitos.jpg" alt="pines metálicos de animalitos">
                    <h2 class="product__title">This is fine / Todo está bien</h2>
                    <div class="product__price">
                        <div class="product__price--old">S/ 20.0</div>
                        <div class="product__price--current">S/ 16.5</div>
                    </div>
                    <!--<button class="btn btn--secondary">Agregar al carrito</button>-->
                </article>
                <article class="product">
                    <img class="product__img" src="/img/pines/pines_animalitos.jpg" alt="pines metálicos de animalitos">
                    <h2 class="product__title">This is fine / Todo está bien</h2>
                    <div class="product__price">
                        <div class="product__price--old">S/ 20.0</div>
                        <div class="product__price--current">S/ 16.5</div>
                    </div>
                    <!--<button class="btn btn--secondary">Agregar al carrito</button>-->
                </article>
            </div>

            <div class="pagination">
                <ul class="pagination__list">
                    <li class="pagination__item"><a class="pagination__link" href="">1</a></li>
                    <li class="pagination__item"><a class="pagination__link" href="">2</a></li>
                    <li class="pagination__item"><a class="pagination__link" href="">3</a></li>
                </ul>
            </div>
        </div>
    </section>
</main>

<footer id="footer" class="footer">
    <div class="container">
        <div class="columns">
            <div class="footer__left column is-one-fifth is-full-mobile">
                <img class="footer__logo" src="/svg/logo__blanco.svg" alt="" width="160">
                <div class="footer__social">
                    <a class="footer__social__link" href=""><img src="/svg/icon-fb.svg" alt="facebook" width="40"></a>
                    <a class="footer__social__link" href=""><img src="/svg/icon-ig.svg" alt="instagram" width="40"></a>
                    <a class="footer__social__link" href=""><img src="/svg/icon-tw.svg" alt="twitter" width="40"></a>
                </div>
            </div>

            <div class="footer__right column is-four-fifths is-full-mobile">
                <div class="footer__right__container columns is-multiline is-mobile">
                    <div class="footer__block column is-6-mobile">
                        <span class="footer__title">PINES</span>
                        <ul class="footer__list">
                            <li class="footer__item"><a class="footer__link" href="/category.html">Animalitos</a></li>
                            <li class="footer__item"><a class="footer__link" href="/category.html">Artísticos</a></li>
                            <li class="footer__item"><a class="footer__link" href="/category.html">Corazones</a></li>
                            <li class="footer__item"><a class="footer__link" href="/category.html">Ver más</a></li>
                        </ul>
                    </div>
                    <div class="footer__block column is-6-mobile">
                        <span class="footer__title">LEGAL</span>
                        <ul class="footer__list">
                            <li class="footer__item"><a class="footer__link" href="">Términos y condiciones</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Política de Privacidad</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Envío</a></li>
                        </ul>
                    </div>
                    <div class="footer__block column is-6-mobile">
                        <span class="footer__title">SOBRE KIPIN</span>
                        <ul class="footer__list">
                            <li class="footer__item"><a class="footer__link" href="">¿Quiénes Somos?</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Preguntas Frecuentes</a></li>
                            <li class="footer__item"><a class="footer__link" href="">Escríbenos a hola@kipin.pe</a></li>
                        </ul>
                    </div>
                </div>
                <p class="footer__copy">2020 kipin.pe - Hecho en Perú</p>
            </div>
        </div>
    </div>
</footer>

<script type="application/ld+json">
    {
        "@context": "http://schema.org",
        "@type": "Organization",
        "url": "https://kipin.pe/",
        "logo": "https://kipin.pe/logo.png",
        "email": "hola@kipin.pe",
        "description": "",
        "sameAs": [
            "https://www.facebook.com/kipin.pe/"
        ]
    }
</script>
<script>
    /* [].forEach.call(document.querySelectorAll("*"), function (a) {
       a.style.outline = "1px solid #" + (~~(Math.random() * (1 << 24))).toString(16)
    }) */
</script>
<script>
    /* header: menu */
    document.addEventListener('DOMContentLoaded', () => {
        const $menu = Array.prototype.slice.call(document.querySelectorAll('.menu'), 0)[0];
        $menu.addEventListener('click', () => {
            const $target = document.getElementById("menu__content");
            $menu.classList.toggle('open');
            $target.classList.toggle('open');
        });
    });
</script>
</body>